module remote_exec_ssh_command

go 1.23.5

require golang.org/x/term v0.28.0

require (
	github.com/kr/fs v0.1.0 // indirect
	github.com/pkg/sftp v1.13.7 // indirect
	golang.org/x/crypto v0.32.0 // indirect
	golang.org/x/sys v0.29.0 // indirect
)
